Skip site navigation (1) Skip section navigation (2)

Configurar SE-Potsgresql en 8.4 y 9.x

From: "Ing(dot) Vladimir Urquia Cordero" <vurquia(at)uci(dot)cu>
To: pgsql-es-ayuda(at)postgresql(dot)org
Subject: Configurar SE-Potsgresql en 8.4 y 9.x
Date: 2011-10-17 17:39:03
Message-ID: 4E9C6837.4000102@uci.cu (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
Saludos comunidad.
Necesito configurar SE-Postgresql que según he estado leyendo ya viene 
compilado dentro de la versión 9 para lo cual le agradecería cualquier 
documentación que me puedan facilitar.
Mi proyecto aún no ha avanzado a esta versión, es una tarea personal.  
Anteriormente he estado intentando parchear la versión 8.4.x pero sin 
resultado positivo, si me pueden facilitar algún tutorial o manual les 
agradecería. Ya Jaime anteriormente me explicaba que este parche se 
comunicaba directamente con se-linux y su configuración era algo 
complicada. Espero que en la versión 9 el asunto sea más sencillo.
Espero sus respuestas,
Vladimir.
Fin a la injusticia, LIBERTAD AHORA A NUESTROS CINCO COMPATRIOTAS QUE SE ENCUENTRAN INJUSTAMENTE EN PRISIONES DE LOS EEUU!
http://www.antiterroristas.cu
http://justiciaparaloscinco.wordpress.com

Responses

pgsql-es-ayuda by date

Next:From: Alejandro CarrilloDate: 2011-10-17 19:05:57
Subject: Re: sugerencia
Previous:From: Edwin QuijadaDate: 2011-10-17 16:36:46
Subject: RE: sugerencia

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group